<root>
	<item>
		<key>MOTD</key>
	 	<caption>ICQ Welcome</caption>
	 	<id>500</id>
		<url>http://web.icq.com/welcome/%ate%2001b/0,,%icqver%-%icqcsl%,00.html</url>
	 	<sizex>613</sizex>
	 	<sizey>405</sizey>
	</item>
	<item>
		<key>TODAY</key>
	 	<caption>ICQ Welcome</caption>
	 	<id>508</id>
		<url>http://web.icq.com/welcome/%ate%2001b/0,,%icqver%-%icqcsl%,00.html</url>
	 	<sizex>613</sizex>
	 	<sizey>405</sizey>
	</item>
	<item>
		<key>icqbr1</key>
	 	<caption></caption>
	 	<id>0</id>
		<url>http://cf.icq.com/cf/ate/buttons/birthday1.htm</url>
	 	<sizex>0</sizex>
	 	<sizey>0</sizey>
	</item>
	<item>
		<key>icqbr2</key>
	 	<caption></caption>
	 	<id>0</id>
		<url>http://cf.icq.com/cf/ate/buttons/birthday2.htm</url>
	 	<sizex>0</sizex>
	 	<sizey>0</sizey>
	</item>
	<item>
		<key>AG</key>
	 	<caption></caption>
	 	<id>0</id>
		<url>http://cf.icq.com/cf/ate/buttons/moregreetings.htm</url>
	 	<sizex>0</sizex>
	 	<sizey>0</sizey>
	</item>
</root>
